package com.bohuikeji.frame.module.admin.enums;

/**
 * Table列展示类型
 * @author 10552
 */
public enum ColumnTypeEnum {
    //自动
    AUTO,
    //文本
    TEXT,
    //图片
    IMAGE,
    //视频
    VIDEO,
    //连接
    LINK,
    //文件
    FILE,
    //可编辑文本
    EDIT,
    //地址
    ADDRESS,
    //外键
    KEY;

    @Override
    public String toString(){
        return this.name().toLowerCase();
    }
}
